PSpaint=Image.load("images/PSpaint.png") --on charge les images
help=Image.load("help.png")
counter = Timer.new(0) --on demare un chronometre
counter:start()
rouge=Color.new(255,0,0) --on charge une couleur

while true do

pad = Controls.read()
screen:clear()
currentTime = counter:time()
screen:blit(0,0,PSpaint)

if currentTime >= 1000 then 
screen:print(100,250,"press select for help",rouge)
end
if currentTime >= 3000 then 
screen:print(100,30,"press start",rouge)
end
if pad:select() then screen:blit(0,0,help) end

--if currentTime >= 1000 and pad:cross() then dofile("PSPaint.lua")  end
if currentTime >= 3000 and pad:start() then 
PSpaint=nil
help=nil
counter=nil
rouge=nil
dofile("PSPaint.lua")  end

screen.waitVblankStart()
screen.flip()
oldpad = pad
end
